=== requirements.txt ===
asyncpg
Django
numpy
peewee
pg8000
psycopg[binary,pool]
psycopg2-binary
pytest
pytest-asyncio
scipy
SQLAlchemy[asyncio]>=2
sqlmodel>=0.0.12
