=== examples/citus/requirements.txt ===
numpy
pgvector
psycopg[binary]
