=== examples/cohere/requirements.txt ===
cohere
pgvector
psycopg[binary]
