=== examples/colbert/requirements.txt ===
colbert-ai
pgvector
psycopg[binary]
transformers==4.49.0
