=== examples/colpali/requirements.txt ===
colpali-engine
datasets
pgvector
psycopg[binary]
