=== examples/gensim/requirements.txt ===
gensim
numpy
pgvector
psycopg[binary]
scipy<1.13
