=== examples/hybrid_search/requirements.txt ===
pgvector
psycopg[binary]
sentence-transformers
