=== examples/image_search/requirements.txt ===
matplotlib
pgvector
psycopg[binary]
torch
torchvision
tqdm
