=== examples/imagehash/requirements.txt ===
datasets
imagehash
matplotlib
pgvector
psycopg[binary]
