=== examples/implicit/requirements.txt ===
h5py
implicit
pgvector
psycopg[binary]
SQLAlchemy
