=== examples/lightfm/requirements.txt ===
lightfm
pgvector
psycopg[binary]
SQLAlchemy
