=== debian/changelog ===
python-pgvector (0.4.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1127392)
  * Skip SQLModel tests due to incompatibility with current
    python3-sqlmodel in the archive

 -- Arian Ott <arian.ott@ieee.org>  Mon, 09 Feb 2026 20:05:26 +0000
