=== debian/control ===
Source: python-pgvector
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Arian Ott <arian.ott@ieee.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 postgresql,
 postgresql-18-pgvector | postgresql-pgvector,
 postgresql-all,
 postgresql-server-dev-all,
 pybuild-plugin-pyproject,
 python3-all,
 python3-asyncpg,
 python3-django,
 python3-numpy,
 python3-peewee,
 python3-pg8000,
 python3-psycopg,
 python3-psycopg-pool,
 python3-psycopg2,
 python3-pytest,
 python3-pytest-asyncio,
 python3-scipy,
 python3-setuptools,
 python3-sqlalchemy,
 python3-sqlmodel,
Standards-Version: 4.7.3
Homepage: https://github.com/pgvector/pgvector-python
Vcs-Browser: https://salsa.debian.org/python-team/packages/pgvector-python
Vcs-Git: https://salsa.debian.org/python-team/packages/pgvector-python.git

Package: python3-pgvector
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-numpy
Description: Python client for pgvector
 This package provides a Python client for pgvector, the open-source
 vector similarity search extension for PostgreSQL.
 .
 It allows you to work with vectors in your Python applications and
 provides seamless integration with popular tools and ORMs such as
 SQLAlchemy, Django, Peewee, and others.
 .
 This package installs the library for Python 3.
