=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python-pgvector

# The tests in tests/test_sqlmodel.py have been disabled
# since the current version of python-sqlmodel FTBFS but
# hasn't been updated to the latest upstream release.
# Arian Ott <arian.ott@ieee.org> Mon, 09 Feb 2026 20:08:07 +0000
export PYBUILD_TEST_ARGS=--ignore=tests/test_sqlmodel.py
%:
	dh $@ --buildsystem=pybuild


override_dh_auto_test:
	pg_virtualenv -i '-A trust' sh -c " \
			createdb pgvector_python_test && \
			dh_auto_test"
