=== debian/tests/control ===
Tests: pytest-suite
Depends:
 postgresql,
 postgresql-pgvector | postgresql-18-pgvector,
 python3-asyncpg,
 python3-django,
 python3-numpy,
 python3-peewee,
 python3-pg8000,
 python3-pgvector,
 python3-psycopg,
 python3-psycopg-pool,
 python3-psycopg2,
 python3-pytest,
 python3-pytest-asyncio,
 python3-scipy,
 python3-sqlalchemy,
 python3-sqlmodel,
Restrictions: allow-stderr, skippable
