=== debian/watch ===
Version: 5
Template: PyPi
Dist: pgvector
Dversion-Mangle: auto
Version-Type: STABLE_VERSION
